{
  "name": "Körperbeherrschung",
    "gruppe": "Körperlich",
    "probe": [
      "MU",
      "IN",
      "GE"
    ],
    "voraussetzung": [
    ],
    "behinderung": "*2",
    "talent": "Ausrutschen auf einer steilen Treppe, Abrollen nach einem Sturz vom Pferd, ein Hechtsprung über das just einstürzende Brückensegment oder das auf-den-Beinen-Bleiben auf einem Schiff im Sturm – in all diesen Fällen ist das Talent Körperbeherrschung gefragt. Die Schwierigkeit der Situation sollte auch die Höhe der Zuschläge bestimmen. Sie­ he auch die Anmerkungen zu den Talenten Akrobatik und Athletik."
}
